/*
 Theme Name:   hannIT Störungs Management
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme für hannIT Störungs Website
 Author:       Mark Colling
 Author URI:   https://mark-colling.de
 Template:     generatepress
 Version:      1.0.0
*/

/**
 *  Overwrites & Fixes 
 */
b, strong {
	font-weight: 600;
}

.main-nav-btns > a {
	font-size: 16px;
}

.traeger-grid > div {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 1025px) {
	.inside-navigation .menu-bar-items {
		margin-left: 5vw;
	}
}

/*
body.home .main-navigation .main-nav ul li a, 
body.home .main-navigation .menu-toggle, 
body.home .main-navigation .menu-bar-items,
body.page-karriere .main-navigation .main-nav ul li a, 
body.page-karriere .main-navigation .menu-toggle, 
body.page-karriere .main-navigation .menu-bar-items, 
body.page-bewerbungstipps-und-faqs .main-navigation .main-nav ul li a, 
body.page-bewerbungstipps-und-faqs .main-navigation .menu-toggle, 
body.page-bewerbungstipps-und-faqs .main-navigation .menu-bar-items, 
body.page-onboarding .main-navigation .main-nav ul li a, 
body.page-onboarding .main-navigation .menu-toggle, 
body.page-onboarding .main-navigation .menu-bar-items, 
body.page-recruiting .main-navigation .main-nav ul li a, 
body.page-recruiting .main-navigation .menu-toggle, 
body.page-recruiting .main-navigation .menu-bar-items, 
body.page-leistungen .main-navigation .main-nav ul li a, 
body.page-leistungen .main-navigation .menu-toggle, 
body.page-leistungen .main-navigation .menu-bar-items, 
body.page-aktuelles .main-navigation .main-nav ul li a, 
body.page-aktuelles .main-navigation .menu-toggle, 
body.page-aktuelles .main-navigation .menu-bar-items {
	color: var(--base-3);
}
*/

/**
 *  Blocks 
 */
.wp-block-latest-posts__list.wp-block-latest-posts {
	margin: 0;
}
.wp-block-latest-posts__list.wp-block-latest-posts li:not(:last-child) {
	margin-bottom: 16px;
}

.aktuelles-list .gspb_filter_ul {
	display: flex;
	gap: 40px;
}
.aktuelles-list .gspb_filter_panel {
	margin-bottom: 120px;
	box-shadow: none;
}
.aktuelles-list .gspb_filter_panel ul.gspb_filter_ul li span.gspb_filtersort_btn {
	font-size: 16px;
  	font-weight: 600;
	color: var(--hannit-darkgreen);
	padding: 8px 16px;
	border: 2px solid var(--hannit-darkgreen);
	border-radius: 30px;
}

.aktuelles-list .gspb_meta.inline-flex {
	display: inline-flex;
}
.aktuelles-list .gspb_ajax_pagination {
	display: flex;
	justify-content: center;
}

/**
 *  Customs 
 */

.hannit-check-list li {
	word-wrap: anywhere; /* wegen Zeugnis_Unternehmen_MiaMustermensch (◔_◔) */
}

.hannit-check-list li span.gb-shape {
	position: relative;
	top: 6px;
}
.hannit-check-list li span.gb-shape svg {
	height: auto;
	width: 24px;
}

.clip-cut {
	clip-path: polygon(28% 0, 100% 0, 100% 100%, 0 100%);
}

body {
  overflow-x: clip;
  width: 100%;
}

.breakout-right {
	width: calc(100% + max(0px, (100vw - var(--gb-container-width)) / 2));
	margin-right: calc(-1 * max(0px, (100vw - var(--gb-container-width)) / 2));
}